EDIT - feature request #5935

use double line to separate concept relations from homotypic groups
06/29/2016 06:29 PM - Andreas Kohlbecker

Status: New Start date:

Priority: Priority13 Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Reviewed Next Major Release

Severity: normal

Description

_Synonymie ... darunter mit Doppelstrich abgesetzt Konzeptsynonyme, nicht eingeriickt. _
Examples:
o .7

Another maybe related issue: Some pages show an artefact which leads to a unwanted douple line:
http://test.e-taxonomy.eu/dataportal/preview/cichorieae/cdm_dataportal/taxon/2a199e03-2dbc-4878-944f-a5919958f032/synonymy

Additional task:
e remove intend of the Concept relations

requires #5935 to be fixed

Subtasks:
bug # 5905: remove empty homotypic-synonymy-group and clean up the synonymy page spacin... New

History

#1 - 09/26/2016 09:57 AM - Andreas Miiller

- Target version changed from Release 4.3 to Release 4.4

#2 - 10/14/2016 02:04 PM - Andreas Kohlbecker
- Description updated
- Category changed from cdm-dataportal to Import

- Private changed from Yes to No

#3 - 11/21/2016 01:14 PM - Andreas Kohlbecker

- Tracker changed from feature request to bug

#4 - 11/21/2016 01:15 PM - Andreas Kohlbecker

- Tracker changed from bug to feature request

#5 - 11/21/2016 01:19 PM - Andreas Kohlbecker

- Target version changed from Release 4.4 to Release 4.5

#6 - 01/19/2017 01:26 PM - Andreas Miiller

- Target version changed from Release 4.5 to Release 4.6

#7 - 03/10/2017 08:49 PM - Andreas Miiller

- Target version changed from Release 4.6 to Release 4.7

#8 - 05/11/2017 11:32 AM - Andreas Miiller

- Target version changed from Release 4.7 to Release 4.8
http://test.e-taxonomy.eu/dataportal/preview/cichorieae/cdm_dataportal/taxon/2a199e03-2dbc-4878-944f-a5919958f032/synonymy
https://dev.e-taxonomy.eu/redmine/issues/5935

#9 - 07/06/2017 10:23 PM - Andreas Miiller

- Target version changed from Release 4.8 to Release 4.9

#10 - 07/21/2017 10:37 AM - Andreas Miiller

- Target version changed from Release 4.9 to Release 4.10

#11 - 09/24/2017 01:29 AM - Andreas Miiller

- Target version changed from Release 4.10 to Release 4.11

#12 -11/08/2017 11:14 AM - Andreas Miiller

- Target version changed from Release 4.11 to Release 4.12

#13 - 12/05/2017 02:25 PM - Andreas Miiller

- Target version changed from Release 4.12 to Release 4.13

#14 - 01/31/2018 12:14 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#15 - 02/15/2018 02:59 PM - Andreas Miiller

- Target version changed from Release 4.14 to Release 5.0

#16 - 05/16/2018 11:19 AM - Andreas Kohlbecker

- Target version changed from Release 5.0 to Release 5.1

#17 - 06/28/2018 12:14 AM - Andreas Miiller

- Target version changed from Release 5.1 to Release 5.2

#18 - 08/17/2018 03:54 PM - Andreas Kohlbecker

- Target version changed from Release 5.2 to Release 5.3

#19 - 09/11/2018 05:00 PM - Andreas Kohlbecker

- Target version changed from Release 5.3 to Release 5.4

#20 - 10/23/2018 12:49 PM - Andreas Kohlbecker

- Target version changed from Release 5.4 to Release 5.5

#21 - 01/30/2019 11:30 AM - Andreas Kohlbecker

- Target version changed from Release 5.5 to Release 5.6

#22 - 02/22/2019 04:42 PM - Andreas Kohlbecker

- Target version changed from Release 5.6 to Reviewed Next Major Release
